Subject: Re: information

From: "Response-O-Matic.com Support" <[email-masked]>
Date: Thu, 18 Mar 2004 13:04:31 -0500 (EST)

Auto-response to "information"

Thank you for your email!  It will be read and answered within the
next two or three days.  In order to keep this service free, we need
to streamline the support process.  Your help is deeply appreciated.
To that goal, we request that ALL SUPPORT REQUESTS CONTAIN THE
FOLLOWING THREE ITEMS.  If your recent email did not have them, you have
a chance to redeem yourself  *now*  by sending a second email with the
complete information.  (You probably won't get this autoresponse then.)

"I don't know" or "There was no error message" are acceptable answers,
but you need to at least try!  In order for us to help you, WE NEED:

   - The exact URL (web address) of the actual form in question,
   - The HTML (source code) for the  *entire*  page (really!),
   - The exact error message, if you see one.

Thanks again for your understanding!  We'll be back to you soon.

-- David Beroff <[email-masked]>